carmetal_3.5.2+dfsg-1.1_all.deb


Advertisement

Description

carmetal - dynamic geometry software with highly ergonomic UI

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: carmetal
Package version: 3.5.2+dfsg
Package release: 1.1
Package architecture: all
Package type: deb
Installed size: 3.86 KB
Download size: 2.28 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: carmetal

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install carmetal deb package:
      # sudo apt-get install carmetal

    Changelog

    2014-11-10 - Georges Khaznadar <georgesk@debian.org> carmetal (3.5.2+dfsg-1.1) unstable; urgency=medium * Non-maintainer upload. * upgraded Standards-Version to 3.9.6 * removed the --with quilt clauses from debian/rules * removed --with clauses after commands like dh_auto_clean which ignore this switch; added jh_* scripts in place. * removed 'jh_depends --jvm="open sun6"' from debian/rules. Closes: #753787 * checked that the package can be built and is working inside debian/sid. Closes: #552990; Closes: #577119

    2011-03-07 - Yves Combe <yves@ycombe.net> carmetal (3.5.2+dfsg-1) unstable; urgency=low * New upstream release * Depends on rhino (fix source to use debian-packaged one) * Switch to dpkg-source 3.0 (quilt) format

    2009-04-17 - Yves Combe <yves@ycombe.net> carmetal (2.9.8.2-1) unstable; urgency=low * New upstream release * Closes: #523148

    2008-09-21 - Yves Combe <yves@ycombe.net> carmetal (2.8.9.dakbug-1) unstable; urgency=medium * Not really new upstream release * Closes: #499240

    2008-09-01 - Yves Combe <yves@ycombe.net> carmetal (2.8.9-4) unstable; urgency=low * fix stupid bug in launcher (test jdk (javac) instead of jre (java)). * fix bashism in launcher script.

    2008-08-20 - Yves Combe <yves@ycombe.net> carmetal (2.8.9-3) unstable; urgency=low * depends on java6-runtime (main section) * script launcher uses default java if it's in openjdk-6 cacao-oj6 * script launcher uses CARMETAL_JAVA as java if it's set.

    2008-06-14 - Yves Combe <yves@ycombe.net> carmetal (2.8.9-2) unstable; urgency=low * depends on java5 (Closes: #485937).

    2008-06-05 - Yves Combe <yves@ycombe.net> carmetal (2.8.9-1) unstable; urgency=low * New upstream release

    2008-05-07 - Yves Combe <yves@ycombe.net> carmetal (2.8.8-1) unstable; urgency=low * New upstream release

    2008-04-06 - Yves Combe <yves@ycombe.net> carmetal (2.8.7-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement